BODY {
	FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif
}
TD {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
TH {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
P {
	MARGIN-TOP: 8px; FONT-SIZE: 13px; MARGIN-BOTTOM: 0px; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif
}
LI {
	FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
IMG {
	MARGIN: 0px
}
H1 {
	FONT-SIZE: 18px; MARGIN: 10px 3px 14px 8px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H2 {
	MARGIN-TOP: 8px; FONT-SIZE: 14px; MARGIN-BOTTOM: 5px; MARGIN-RIGHT: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.bullet {
	MARGIN-TOP: 4px; MARGIN-BOTTOM: 6px; MARGIN-LEFT: 1em; TEXT-INDENT: -0.8em
}
.noleading {
	MARGIN-TOP: 0px
}
.flag {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; TEXT-TRANSFORM: capitalize; COLOR: #ff0000; FONT-STYLE: italic
}
.small {
	FONT-SIZE: 80%; COLOR: #333333
}
.gutter1 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 15px
}
.gutter2 {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px
}
.leading {
	MARGIN: 3px 0px 12px 3px
}
.more_leading {
	MARGIN: 3px 0px 25px 3px
}
.boxblock600 {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; MARGIN: 10px 10px 8px 40px; BORDER-LEFT: #999 1px solid; WIDTH: 575px; BORDER-BOTTOM: #999 1px solid
}
.border {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; FLOAT: right; BORDER-LEFT: #999 1px solid; BORDER-BOTTOM: #999 1px solid; TEXT-ALIGN: center
}
.boxblock3 {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; MARGIN-TOP: 10px; FLOAT: right; MARGIN-BOTTOM: 8px; BORDER-LEFT: #999 1px solid; WIDTH: 200px; MARGIN-RIGHT: 10px; BORDER-BOTTOM: #999 1px solid
}
.boxblock2 {
	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #999 1px solid; MARGIN-TOP: 10px; PADDING-LEFT: 8px; MARGIN-BOTTOM: 8px; PADDING-BOTTOM: 8px; BORDER-LEFT: #999 1px solid; WIDTH: 200px; MARGIN-RIGHT: 10px; PADDING-TOP: 8px; BORDER-BOTTOM: #999 1px solid
}
.boxed {
	PADDING-RIGHT: 0.75em; MARGIN-TOP: 0px; PADDING-LEFT: 15px; PADDING-BOTTOM: 5px; PADDING-TOP: 1px; BACKGROUND-COLOR: #ccccff
}
A:link {
	COLOR: #003399; TEXT-DECORATION: none
}
A:visited {
	COLOR: #003399; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff9900; TEXT-DECORATION: underline
}
A:active {
	COLOR: #003399; TEXT-DECORATION: underline
}
TD.border {
	BORDER-RIGHT: #000000 1px dotted; PADDING-RIGHT: 3px; BORDER-TOP: #000000 1px dotted; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #000000 1px dotted; PADDING-TOP: 3px; BORDER-BOTTOM: #000000 1px dotted
}
.srs_left_nav_button {
	COLOR: #ffffff
}
#srs_left_nav {
	BORDER-RIGHT: #3e7898 1px solid; BACKGROUND-COLOR: #fff0cd
}
.srs_left_nav {
	FONT-SIZE: 13px; COLOR: #3e7898
}
A.srs_left_nav:link {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #3e7898
}
A.srs_left_nav:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #3e7898
}
A.srs_left_nav:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000; TEXT-DECORATION: underline
}
A.srs_left_nav:active {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000; TEXT-DECORATION: underline
}
.Index_head {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #3e7898
}
.srs_boxblock {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; MARGIN-TOP: 10px; FLOAT: right; MARGIN-BOTTOM: 8px; BORDER-LEFT: #999 1px solid; WIDTH: 150px; MARGIN-RIGHT: 10px; BORDER-BOTTOM: #999 1px solid
}
.srs_boxblock2 {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; MARGIN: 0px 10px 8px 5px; BORDER-LEFT: #999 1px solid; BORDER-BOTTOM: #999 1px solid
}
.active {
	MARGIN: 10px; BACKGROUND-COLOR: #fff
}
.subhead {
	MARGIN-TOP: -10px; MARGIN-BOTTOM: 10px; MARGIN-LEFT: 10px; COLOR: #3e7898
}
.noborderbox {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 5px; PADDING-TOP: 3px
}
.smallbox {
	BORDER-RIGHT: #666666 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #666666 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #666666 1px solid; WIDTH: 250px; PADDING-TOP: 1px; BORDER-BOTTOM: #666666 1px solid
}
#left {
	PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; TEXT-ALIGN: left
}
#row1 {
	
}
#row2 {
	BACKGROUND-COLOR: #fff5df
}
#row3 {
	BACKGROUND-COLOR: #ccd9e5
}
#row4 {
	COLOR: #ffffff
}
#right_bdr {
	BORDER-RIGHT: #000 1px solid
}
#left_bdr {
	BORDER-LEFT: #000 1px solid
}
#top_bdr {
	BORDER-TOP: #000 1px solid
}
#top__sides_bdr {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; BORDER-LEFT: #000 1px solid
}
#bottom__sides_bdr {
	BORDER-RIGHT: #000 1px solid; BORDER-LEFT: #000 1px solid; BORDER-BOTTOM: #000 1px solid
}
A.header:link {
	COLOR: #ffffff
}
A.header:visited {
	COLOR: #ffffff
}
A.header:hover {
	COLOR: #ff9900
}
.borderpadding {
	BORDER-RIGHT: #ff9900 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ff9900 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #ff9900 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #ff9900 1px solid; BACKGROUND-COLOR: #ffffff
}
.gutter3 {
	PADDING-RIGHT: 8px; PADDING-LEFT: 85px
}
.gutter4 {
	PADDING-RIGHT: 8px; PADDING-LEFT: 95px
}
